[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still depending on GTK+ 1.2

On Sat, 2008-12-06 at 20:42 +0100, Klaus Ethgen wrote:
> You forgot xmms. It is still heavily used and there are no alternative
> for it. (It is just such a application as xv - very old but there are no
> alternative that completely replace it (in all facets).)

There's not?

There's at least 20 different media players in Debian that are
available, that cover the same codec support (at least partially) of

Unless you're talking about the ugly XMMS GUI. In which case, I believe
QMMS is available for packaging.


Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: